<?session_start();?>
<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd">
<meta http-equiv="content-type" content="text/html; charset=windows-1251" />
<meta forua="true" http-equiv="Cache-Control" content="no-cache,no-store,must-revalidate"/>
<title>Контакты</title>
</head>
<link rel="stylesheet" href="../styleN.css" type="text/css" />
<div class="menu">
<?
$d=date("H:i");
?>
<div class='main' style='word-wrap:break-word;'>
<div class="center"><div class='top'>
<b>Колесо фортуны</b>
</div></div>
<div class="line"></div>
<div class="menu" style="padding:5px">
<b>

<?
//подключаем файл аккаунта
$NICK=$_GET['NICK'];
$pass = $_GET['pass'];
$k=$_GET['k'];
@include("../db.php");
$db->openDB();

$vremya=time();
$nnick=mysql_query("SELECT * FROM users WHERE NICK=\"$_SESSION[s]\"");
$nnick2=mysql_fetch_assoc($nnick);
if($vremya-$nnick2[gametime]>600){
include ("accaunt.php");
$AC->ACCAUNT();//Проверка Аккаунта
}
$ft = date("H:i");
if($t >= '11:59' AND $t < '13:00' OR $t >= '17:59' AND $t < '19:00'){
echo'Колесо фортуны еще не закрутилось!';die;
}
if($k=='1')
{
$us=mysql_query("SELECT * FROM users WHERE NICK=\"$_SESSION[s]\"");
$us2=mysql_fetch_assoc($us);
if($us2[brilliants]<1){echo"<center><div class=\"main_title\"><img src=\"../img/bad.png\" width=\"16\" height=\"16\">У вас нету бриллиантов для игры</div></center>";}
if($us2[brilliants]>0){
$r=rand(1,100);
if($r>0 AND $r<3){echo"<img src=\"5.png\"><br/>Вы получили *Супер приз*";
$mon=$us2[money]+1000000;
$br=$us2[brilliants]-2;
$brm=mysql_query("UPDATE users SET brilliants=\"$br\" WHERE NICK=\"$_SESSION[s]\"");
$sp=mysql_query("UPDATE users SET money=\"$mon\" WHERE NICK=\"$_SESSION[s]\"");
}
if($r>2 AND $r<16){echo"<img src=\"1.png\"><br/>Вы получили *Зелье здоровья* х 5 шт.";
$br=$us2[brilliants]-2;
$brm=mysql_query("UPDATE users SET brilliants=\"$br\" WHERE NICK=\"$_SESSION[s]\"");

}
if($r>15 AND $r<17){echo"<img src=\"2.png\"><br/>Вы получили *Камень мироздания*";
$br=$us2[brilliants]-2;
$brm=mysql_query("UPDATE users SET brilliants=\"$br\" WHERE NICK=\"$_SESSION[s]\"");
$kriss=mysql_query("SELECT * FROM inv WHERE IL_KEY=\"i.kmir\" AND ID_USERS=\"$_SESSION[s]\"");
$krissB=mysql_fetch_assoc($kriss);
if(mysql_num_rows($kriss)<1){
$IN=mysql_query("INSERT INTO inv (IL_KEY,IL_NAME,IL_COST,IL_IMAGE,ID_USERS,IL_COUNT) VALUES ('i.kmir','камень мироздания','15000','img_items/km.png','$_SESSION[s]','1')");}
if(mysql_num_rows($kriss)>0){
$kr=$krissB[IL_COUNT]+1;
$Up=mysql_query("UPDATE inv SET IL_COUNT=\"$kr\" WHERE IL_KEY=\"i.kmir\" AND ID_USERS=\"$_SESSION[s]\"");}
}

}
if($r>16 AND $r<22){echo"<img src=\"3.png\"><br/>Вы получили *Сундук с сокровищами*";
$br=$us2[brilliants]-2;
$brm=mysql_query("UPDATE users SET brilliants=\"$br\" WHERE NICK=\"$_SESSION[s]\"");

}
if($r>21 AND $r<60){echo"<img src=\"6.png\"><br/>К сожалению вы ничего не получили";
$br=$us2[brilliants]-2;
$brm=mysql_query("UPDATE users SET brilliants=\"$br\" WHERE NICK=\"$_SESSION[s]\"");

}
if($r>59 AND $r<79){echo"<img src=\"8.png\"><br/>К сожалению вы ничего не получили";
$br=$us2[brilliants]-2;
$brm=mysql_query("UPDATE users SET brilliants=\"$br\" WHERE NICK=\"$_SESSION[s]\"");

}
if($r>78 AND $r<86){echo"<img src=\"4.png\"><br/>Вы получили *Шар дракона 2 звезды*";
$br=$us2[brilliants]-2;
$brm=mysql_query("UPDATE users SET brilliants=\"$br\" WHERE NICK=\"$_SESSION[s]\"");
}
if($r>85 AND $r<101){echo"<img src=\"7.png\"><br/>Вы получили *золото 5000*";
$mon=$us2[money]+5000;
$br=$us2[brilliants]-2;
$sp=mysql_query("UPDATE users SET money=\"$mon\" WHERE NICK=\"$_SESSION[s]\"");
$brm=mysql_query("UPDATE users SET brilliants=\"$br\" WHERE NICK=\"$_SESSION[s]\"");

}
}
echo"<br/>";

echo"<br/>
<center>стоимость игры:2 бриллианта<li><a href=\"for.php?k=1\">крутить</a></li>
</div><div class=\"line\"></div><div class=\"main_foot\"><li>
<a href=\"../game.php\">в игру</a></li></div></center>
";
@include("refresh.php");
?>
</div>
</body>
</html>
